
#works {
  background-color: #4f535e;
  display: inline;
  float: left;
  padding: 0 0 80px;
  width: 100%;
}
.counter_section {
  background-image: url("img/works_counterbg.jpg");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  display: inline;
  float: left;
  min-height: 350px;
  padding: 80px 0;
  position: relative;
  width: 100%;
}
.counter_area {
  position: relative;
  z-index: 999;
}
.counter { padding: 20px 0; border-radius: 5px;}
.count-title {
  color: #fff;
  font-size: 45px;
  font-weight: bold;
  margin-bottom: 0;
  margin-top: 15px;
  text-align: center;
}
.count-text {
  color: #fff;
  font-size: 18px;
  margin-bottom: 0;
  margin-top: 10px;
  text-align: center;
  text-transform: uppercase;
}
.fa-2x {
  /*display: table;*/
  float: none;
  margin: 0 auto;
  font-size: 40px;
}
.portfolio_area {
  background: none repeat scroll 0 0 #4f535e;
  color: #fff;
  display: inline;
  float: left;
  padding-top: 30px;
  width: 100%;
}
.portfolio_area h2{
	color: #fff;
}
.portfolio_gallery{
	float: left;
	display: inline;
	width: 100%;
}
.wagwep-container ul#portfolio-filter {
  border-bottom: 1px solid #F79837;
  margin-top: 15px;
}
.wagwep-container ul#portfolio-filter a {
  background: none !important;
  border: 1px solid #fff;
  border-radius: 0;
  color: #999 !important;
  margin: 0 10px 10px 0;
  padding: 6px 12px;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.wagwep-container ul#portfolio-filter a:hover{
	color: #f1f1f1;	
}

.og-grid li a figure span {
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  color: rgba(255, 255, 255, 0.9);
  display: block;
  font-weight: normal;
  margin: 40% 20px 20px;
  padding: 10px 0;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  text-transform: uppercase;
}
.wagwep-container ul#portfolio-filter li {
  display: inline-block;
  float: none;  
  padding:0;
}
.og-expander{

  background:#f4f4f4;

}
.og-pointer{

    border-bottom-color:#f4f4f4;
}
.og-details a.link-button{

	background: #F79837;
	color:#fff !important;
	border:none;
	text-shadow:none;
	font-size:14px;
	font-weight:300;

}
.elastislide-carousel ul li a img{

	border:2px solid #fff;
}
.elastislide-wrapper{

	background:none;
	box-shadow:none;
}
.elastislide-horizontal{

	padding:0;
}
.og-details .infosep{

	border-bottom: 1px solid #bbbbbb;
	box-shadow: 0 1px #fff;
	margin: 30px 0;
}
.og-details h3{

	margin-top:30px;
}

.elastislide-carousel ul li a img.selected{

	border:2px solid #fff;
}
